@import url("http://sgcq.wanmei.com/style/sg_logo_2.css");
@import url("http://sgcq.wanmei.com/top/css/iframe.css");
	
#sg_logo{top:5px;left:370px;}
#transparent_logo{top:5px;left:370px;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
border:0 none;
font-family:Verdana;
margin:0;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:0;
padding:0;}
p{word-wrap:break-word;}
/*reset link*/
a{blr:e-xpression(this.onFocus=this.close());}a:focus{-moz-outline-style:none;}a,area{blr:expression(this.onFocus=this.blur())}:link,:visited {text-decoration:none;}
/*reset list*/
ul,ol{list-style:none;}
/*reset img*/
img{border:none;}
/*set font&font-style*/
/* clearfix */
.clearfix:after{visibility:hidden;display:block;font-size:0;content: " ";clear:both;height:0;}
* html .clearfix             {zoom:1;} /* IE6 */
*:first-child+html .clearfix {zoom:1;} /* IE7 */
/* clearfix end */
/* widthfix */
.widthfix{min-width:1002px;width:100%;width:expression((documentElement.clientWidth < 1002) ? "1002px" : "100%" );overflow:hidden;}
/* widthfix end */

body{background:url(../images/loop_bg.jpg) repeat 3px top;font-size:12px;}
#inner{background:url(../images/inner_out_bg.jpg) no-repeat center 0;}
#wbg{background:url(../images/out_bg.jpg) no-repeat center 0px;}
#warp{width:1002px;margin:0 auto;overflow:hidden;}
#warp_top{height:857px;position:relative;display:block;overflow:hidden}
#warp_top img{float:left;}
#warp_inner_top{height:499px;position:relative;display:block;overflow:hidden}
#warp_inner_top img{float:left;}
#warp_nav{position:absolute;width:786px;height:56px;right:113px;top:0px;}
#warp_nav a{display:inline;width:88px;height:56px;overflow:hidden;float:left;text-indent:-99em;background:url(../images/nav_bg.jpg) no-repeat;}
#warp_nav a:hover{background:url(../images/nav_bg.jpg) no-repeat;}
#warp_nav a.a1{background-position:0px 0px;}
#warp_nav a.a2{background-position:-88px 0px;}
#warp_nav a.a3{background-position:-176px 0px;}
#warp_nav a.a4{margin-left:250px;background-position:-264px 0px;}
#warp_nav a.a5{background-position:-352px 0px;width:92px}
#warp_nav a.a6{background-position:-444px 0px;}
#warp_nav a.a1:hover{background-position:0px -56px;}
#warp_nav a.a2:hover{background-position:-88px -56px;}
#warp_nav a.a3:hover{background-position:-176px -56px;}
#warp_nav a.a4:hover{background-position:-264px -56px;}
#warp_nav a.a5:hover{background-position:-352px -56px;}
#warp_nav a.a6:hover{background-position:-444px -56px;}

#menu1{height:140px;width:754px;overflow:hidden;position:absolute;left:134px;top:294px;}
     #menu1 a{display:block;height:140px;overflow:hidden;text-indent:-999em;}
	 div.m1_left{width:238px;height:140px;float:left}
	 div.m1_left a{background:url(../images/menu_left.jpg) no-repeat left top;display:block;height:140px;}
	 div.m1_left a:hover{ background-position:0px -140px;}
	 #menu1 a.m1_right{background:url(../images/menu_right.jpg) no-repeat left top;width:239px;float:right}
	 #menu1 a.m1_right:hover{ background-position:0px -140px;}

#menu2{width:975px;height:423px;position:absolute;top:434px;left:14px;}
     #menu2 a{display:inline;float:left;height:72px;width:270px;overflow:hidden;text-indent:-999em;background:url(../images/menu1.jpg) no-repeat;}
	 #menu2 a:hover{background:url(http://sgcq.wanmei.com/images/logo/transparent.gif) no-repeat left top;}
	 #menu2 a.m21{width:264px; background-position:0 0px;margin:0 108px;}
	 #menu2 a.m22{width:278px; background-position:0 -72px;margin:15px 0 0 21px;}
	 #menu2 a.m23{width:270px;background-position:-1px -144px;margin:15px 0 0 0px;}
	 #menu2 a.m24{width:279px;background-position:0 -217px;margin:15px 0 0 21px;}
	 #menu2 a.m25{width:326px;background-position:0 -379px;margin:13px 0 0 77px;}
	 #menu2 a.m26{width:240px; background-position:-286px 0px;margin-left:154px;}
	 #menu2 a.m27{width:282px; background-position:-286px -72px;margin:14px 0 2px 373px;}
	 #menu2 a.m28{width:269px;background-position:-286px -145px;margin:15px 0 0px 435px;}
	 #menu2 a.m29{width:282px;background-position:-286px -218px;margin:16px 0 0 372px;}
	 #menu2 a.m210{width:342px;background-position:-287px -292px;margin:14px 0 0 167px;}

#menu3{display:block;width:730px;height:133px; position:relative;margin:0 auto;clear:both}
    #menu3 a{display:block;height:44px;}
    #menu3_left{width:332px;padding-left:33px;height:133px;float:left;background:url(../images/menu2_01.jpg) no-repeat left top}
	   #menu3_left a{background:url(http://sgcq.wanmei.com/images/logo/transparent.gif) no-repeat;float:right}
	   #menu3_left a:hover{background:url(../images/menu2_01_.jpg) no-repeat;}
	   #menu3_left a.m31{width:332px;}
	   #menu3_left a.m31:hover{background-position:0px 0px}
	   #menu3_left a.m32{width:262px;}
	   #menu3_left a.m32:hover{background-position:-70px -44px}
	   #menu3_left a.m33{width:200px;}
	   #menu3_left a.m33:hover{background-position:-132px -88px}
	
    #menu3_right{width:365px;height:133px;float:right;background:url(../images/menu2_02.jpg) no-repeat left top}
	   #menu3_right a{background:url(http://sgcq.wanmei.com/images/logo/transparent.gif) no-repeat;}
	   #menu3_right a:hover{background:url(../images/menu2_01_r.jpg) no-repeat;}
	   #menu3_right a.m31{width:332px;}
	   #menu3_right a.m31:hover{background-position:0px 0px}
	   #menu3_right a.m32{width:262px;}
	   #menu3_right a.m32:hover{background-position:0px -44px}
	   #menu3_right a.m33{width:200px;}
	   #menu3_right a.m33:hover{background-position:0px -88px}
  
#flash{width:669px;height:172px;padding:16px 18px 16px 22px;overflow:hidden;margin:0 auto 15px;background:url(../images/flash_bg.jpg) no-repeat left top;}
/*innerpage*/
.inner_txt{width:730px;margin:0 auto;overflow:hidden;}
   .inner_txt h1{display:block;height:80px; line-height:80px; text-align:center;font-family:"黑体"; font-size:20px;background:url(../images/title_bg.jpg) no-repeat left top}
   .inner_txt h2{font-size:14px;color:#470000;line-height:30px; text-align:left}
   .inner_txt h2.center{ text-align:centerl;font-size:14px;color:#470000;line-height:30px; text-align:left}
   .inner_txt .auto{text-indent:2em;}
   .inner_txt h2.ico{font-size:16px;background:url(../images/title_ico.jpg) no-repeat left top;height:20px;line-height:20px;display:block;margin:10px 0;padding-left:30px;}
   .inner_txt p{padding:5px 10px;line-height:24px;text-indent:2em;font-size:14px; font-family:"宋体";}
   .inner_txt p img{display:inline}
   .inner_txt center img{border:4px solid #2e0000;display:block;margin:15px auto}
   .inner_txt table{border-collapse:collapse;border-spacing:0;*padd:expression(this.cellPadding=0);margin:0 auto;clear:both}
   .inner_txt .table_red{border-left:1px solid #905100;border-top:1px solid #905100;}
   .inner_txt .table_red th{font-weight:bold;padding:10px;border-right:1px solid #905100;border-bottom:1px solid #905100;}
   .inner_txt .table_red td{font-weight:normal;padding:10px;border-right:1px solid #905100;border-bottom:1px solid #905100;}
   
   #inner_menu1{position:absolute; top:327px;left:169px;width:862px;height:134px;overflow:hidden}
   #inner_menu1 div{position:absolute;}
   #inner_menu1 div.fixed{width:100%;height:100%;position:relative;}
   #inner_menu1 div.m1{width:169px;height:98px;left:3px;top:29px}
   div.m1{width:169px;height:98px;left:3px;top:29px}
   #inner_menu1 div.m2{width:256px;height:40px;left:134px;top:1px}
   #inner_menu1 div.m3{width:246px;height:39px;left:172px;top:42px}
   #inner_menu1 div.m4{width:216px;height:42px;left:214px;top:81px}
   #inner_menu1 div.m5{width:253px;height:42px;left:467px;top:1px}
   #inner_menu1 div.m6{width:248px;height:39px;left:441px;top:42px}
   #inner_menu1 div.m7{width:216px;height:42px;left:430px;top:81px}
   #inner_menu1 div.m8{width:130px;height:84px;left:692px;top:30px}
   
   #inner_menu1 a{ display:block;overflow:hidden;text-indent:-999em;background:url(http://sgcq.wanmei.com/images/logo/transparent.gif) no-repeat;height:100%}
   #inner_menu1 a:hover{background:url(../images/inner_top_menu2.jpg) no-repeat;}
   #inner_menu1 a.ma1{display:block;height:100%;overflow:hidden}
   #inner_menu1 a.ma1:hover{background:url(../images/inner_m1.jpg) no-repeat left top;}
   a.ma1{display:block;height:100%;overflow:hidden}
   a.ma1:hover{background:url(../images/inner_m1.jpg) no-repeat left top;}
   #inner_menu1 a.ma2:hover{background-position:-30px 0px}
   #inner_menu1 div.m2 a.mahere{background:url(../images/inner_top_menu2.jpg) no-repeat -30px 0px!important}
   #inner_menu1 a.ma3:hover{background-position:0px -41px}
   #inner_menu1 div.m3 a.mahere{background:url(../images/inner_top_menu2.jpg) no-repeat 0px -41px!important}
   #inner_menu1 a.ma4:hover{background-position:0px -80px}
   #inner_menu1 div.m4 a.mahere{background:url(../images/inner_top_menu2.jpg) no-repeat 0px -80px!important}
   #inner_menu1 a.ma5:hover{background-position:0px -204px}
   #inner_menu1 a.ma6:hover{background-position:0px -165px}
   #inner_menu1 a.ma7:hover{background-position:0px -123px}
   #inner_menu1 a.ma8:hover{background:url(../images/inner_m2.jpg) no-repeat;}
   .topmenu{}
   
   .left_bar{width:206px;height:765px;float:left;overflow:hidden;background:url(../images/left_bar_bg.jpg) no-repeat left top}
       .left_bar ul{overflow:hidden!important;overflow:visible;_height:1%;padding:79px 0 0 3px}
       .left_bar li{display:block;height:73px;overflow:hidden;width:203px;float:left;}
	   .left_bar a{display:block;height:100%;text-indent:-999em;overflow:hidden;}
	   .left_bar a.mn1{background:url(../images/left_m1.jpg) no-repeat left -1px}
	   .left_bar a.mn2{background:url(../images/left_m2.jpg) no-repeat left -1px}
	   .left_bar a.mn3{background:url(../images/left_m3.jpg) no-repeat left -1px}
	   .left_bar a.mn4{background:url(../images/left_m4.jpg) no-repeat left -1px}
	   .left_bar a.mn5{background:url(../images/left_m5.jpg) no-repeat left -1px}
	   .left_bar a.mn6{background:url(../images/left_m6.jpg) no-repeat left -1px}
	   .left_bar a.mn7{background:url(../images/left_m7.jpg) no-repeat left -1px}
	   .left_bar a.mn8{background:url(../images/left_m8.jpg) no-repeat left -1px}
	   .left_bar a.mn9{background:url(../images/left_m9.jpg) no-repeat left -1px}
	   .left_bar a:hover{background-position:-203px -1px}
	   .left_bar a.here{background-position:-203px -1px}
   .right_con{width:794px;float:left;display:block;background:url(../images/right_loop_bg.jpg) repeat-y left top;min-height:770px;_height:770px;}
       #myframe{width:730px;margin:0 auto;display:block}
   
   
   .foot{width:996px;height:135px;background:url(../images/right_foot.jpg) no-repeat 1px top;clear:both;float:left;display:inline;margin:0 0 0 2px}
      .foot a{background:url(../images/return.jpg) no-repeat 70px 70px;display:block;height:23px;overflow:hidden;text-indent:-999em;}
      .foot_btn1{height:23px;width:68px;float:left;display:inline;margin:67px 0 0 219px}
	      .foot_btn1 a:hover{ background-position:0px 0px}
	  .foot_btn2{height:23px;width:68px;float:left;display:inline;margin:67px 0 0 626px}
	      .foot_btn2 a:hover{ background-position:0px -23px}